Bug 1854131 - vSphere UPI: Update icon on status "Provisioned as node" for new machines not going away
Summary: vSphere UPI: Update icon on status "Provisioned as node" for new machines not...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Jakub Hadvig
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks: 1854345 1854612
TreeView+ depends on / blocked
 
Reported: 2020-07-06 14:00 UTC by Josef Meier
Modified: 2020-10-27 16:12 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:12:20 UTC
Target Upstream Version:


Attachments (Terms of Use)
Provisioned as node green ok icon (112.99 KB, image/png)
2020-08-11 10:45 UTC, Yadan Pei
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5901 0 None closed Bug 1854131: Machine's 'Provisioned as node' phase should use SuccessStatus component with GreenCheckCircleIcon icon 2020-08-20 04:03:29 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:12:53 UTC

Description Josef Meier 2020-07-06 14:00:47 UTC
Hi,

if I create a Machine on vSphere that has joined the cluster than in my opinion it should not display a "refresh" icon (circle with arrows) but at least a checkmark.

https://github.com/openshift/okd/issues/245

Version: OKD 4.5 nightly

Expected: Checkmark Icon

Current: Update Icon (despite the Machine has successfully joined the cluster)

Thanks and greetings,

Josef

Comment 1 Vadim Rutkovsky 2020-07-06 15:03:10 UTC
Retargetted to 4.6, so that later it could be cloned to 4.5

Comment 6 Yadan Pei 2020-08-11 10:44:34 UTC
now 'Provisioned as node' are shown with a green ok icon

verified on 4.6.0-0.nightly-2020-08-10-233406

Comment 7 Yadan Pei 2020-08-11 10:45:15 UTC
Created attachment 1711064 [details]
Provisioned as node green ok icon

Comment 9 errata-xmlrpc 2020-10-27 16:12:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.